{
    "name": "Fake Blocks",
    "icon": "fakeblocks:fakeblock",
    "category": "patchouli:smaller_notes_category",
    "pages": [
        {
            "type": "text",
            "text": "Fine! I unhid it from JEI, so just look at it yourself.$(br2)Place the fake block, then place a block of your choosing where you placed the fake one. You can walk right through! Perfect for secret rooms and whatnot."
        }
    ]
}